Bug 1159891 - When trying to install nagios-plugins-all (with OSP5 enabled) it fails due to dependency issue [NEEDINFO]
Summary: When trying to install nagios-plugins-all (with OSP5 enabled) it fails due to...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nagios-plugins
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Scott Wilkerson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-03 14:34 UTC by Yanis Guenane
Modified: 2017-06-30 03:17 UTC (History)
6 users (show)

Fixed In Version: nagios-plugins-2.2.1-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-30 03:17:33 UTC
swilkerson: needinfo? (yanis.guenane)


Attachments (Terms of Use)

Description Yanis Guenane 2014-11-03 14:34:04 UTC
Description of problem:


Version-Release number of selected component (if applicable):

RedHat : 7
EPEL: epel-release-7-2.noarch
OSP5 subscription enabled

How reproducible:

always


Steps to Reproduce:

1. Install a fresh system, enable EPEL and RH OSP5
2. Install nagios-plugins-all

Actual results:

--> Finished Dependency Resolution
Error: Package: nagios-plugins-dns-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-http-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ups-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-mysql-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-cluster-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-users-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ide_smart-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-flexlm-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-oracle-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-nwstat-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-wave-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-load-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-nagios-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-breeze-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-disk-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ssh-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-hpjd-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-perl-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-sensors-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-dummy-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-file_age-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-mrtg-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-smtp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-swap-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-fping-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-pgsql-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ntp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-time-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ircd-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-dig-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-snmp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-nt-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-game-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-overcr-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-rpc-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-real-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-mailq-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ldap-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-ntp-perl-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-mrtgtraf-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-log-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-icmp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-by_ssh-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-tcp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-procs-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-disk_smb-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7
Error: Package: nagios-plugins-dhcp-2.0.1-1.el7.x86_64 (epel)
           Requires: nagios-plugins = 2.0.1-1.el7
           Available: nagios-plugins-2.0.1-1.el7.x86_64 (epel)
               nagios-plugins = 2.0.1-1.el7
           Installing: nagios-plugins-2.0.1-1.2.el7.x86_64 (rhel-7-server-openstack-5.0-rpms)
               nagios-plugins = 2.0.1-1.2.el7



Expected results:

That it installs cleanly

Additional info:

Comment 1 Scott Wilkerson 2015-09-11 15:02:56 UTC
@Yanis Guenane - Can you confirm if this is still exists with your setup updating to the current version 2.0.3 ?

Comment 2 Fedora Update System 2017-02-15 14:41:52 UTC
nagios-plugins-2.1.4-5.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0430ba2927

Comment 3 Fedora Update System 2017-02-16 17:18:35 UTC
nagios-plugins-2.1.4-5.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-0430ba2927

Comment 4 Fedora Update System 2017-02-16 20:59:05 UTC
nagios-plugins-2.1.4-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-4bf2c82fc6

Comment 5 Fedora Update System 2017-02-16 23:30:37 UTC
nagios-plugins-2.1.4-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d35ac726be

Comment 6 Fedora Update System 2017-02-17 21:18:57 UTC
nagios-plugins-2.1.4-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d35ac726be

Comment 7 Fedora Update System 2017-02-25 21:46:59 UTC
nagios-plugins-2.2.0-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-cbb077cc9b

Comment 8 Fedora Update System 2017-02-25 22:36:03 UTC
nagios-plugins-2.2.0-4.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-579895db6a

Comment 9 Fedora Update System 2017-02-26 22:49:30 UTC
nagios-plugins-2.2.0-4.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-579895db6a

Comment 10 Fedora Update System 2017-03-11 01:03:07 UTC
nagios-plugins-2.2.0-6.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-212f3ef76e

Comment 11 Fedora Update System 2017-03-11 12:50:23 UTC
nagios-plugins-2.2.0-6.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-212f3ef76e

Comment 12 Fedora Update System 2017-03-13 00:38:16 UTC
nagios-plugins-2.2.0-7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-756fbbf351

Comment 13 Fedora Update System 2017-03-14 00:19:11 UTC
nagios-plugins-2.2.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-756fbbf351

Comment 14 Fedora Update System 2017-04-21 00:08:51 UTC
nagios-plugins-2.2.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e452ab1676

Comment 15 Fedora Update System 2017-04-22 21:48:20 UTC
nagios-plugins-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e452ab1676

Comment 16 Fedora Update System 2017-06-30 03:17:33 UTC
nagios-plugins-2.2.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.